/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }

body {
  background-color: #ffd400;
  font-family: "Helvetica", sans-serif;
  color: #333333;
  margin: 20px 5% 0 5%; }

hr {
  border-top: 1px dashed #222; }

a {
  color: #333333;
  display: inline-block; }

h1 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 2em; }

.wrapper, .foot {
  margin: 0 auto;
  max-width: 1200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

nav {
  width: 30%;
  margin-right: 4%;
  background-color: #ffd400 !important; }
  nav ul {
    margin-top: 0;
    padding: 0; }
  nav ul > li {
    font-size: 1em;
    margin-left: 0;
    list-style-type: none;
    color: #99841a; }
    nav ul > li.parent_menu {
      margin-top: 0.75em; }
    nav ul > li.clickable_parent_menu {
      font-size: 20px;
      line-height: 20px;
      padding: 0.25em 0; }
      nav ul > li.clickable_parent_menu a {
        margin-left: 0;
        padding-left: 0; }
        nav ul > li.clickable_parent_menu a:hover {
          padding-left: 10px; }
        nav ul > li.clickable_parent_menu a.active {
          padding-left: 10px; }
    nav ul > li a.active {
      border-left: white solid 6px;
      width: calc(100% - 26px); }
  nav ol {
    padding-left: 0; }
    nav ol li {
      margin-left: 0;
      font-size: 20px;
      line-height: 20px;
      padding: 0.25em 0;
      list-style-type: none; }
  nav a {
    width: calc(100% - 20px);
    text-decoration: none;
    text-transform: lowercase;
    padding: 3px 10px; }
    nav a:hover {
      background-color: white; }

#panel {
  background-color: #ffd400;
  width: 66%;
  max-width: 900px; }
  @media screen and (max-width: 600px) {
    #panel {
      width: 100%; } }

figure {
  display: block;
  margin: 4em 0; }
  header figure {
    margin-top: 0; }
  figure img {
    width: 100%; }
  figure img.img_full {
    width: 100%; }
  figure img.img_half {
    width: 450px; }
  figure img.img_one_third {
    width: 300px; }
  figure img.img_quarter {
    width: 225px; }

blockquote {
  margin-right: 30%;
  font-size: 1.2em;
  border-left: 2px solid #d6b40a;
  padding: 20px;
  margin-left: 0; }

.publishing_reference {
  font-size: 0.9em;
  font-weight: bold; }

.foot {
  -ms-flex-line-pack: center;
  align-content: center;
  border-top: 3px dotted #ffee99;
  margin: 6em auto; }

#footer_spacer {
  width: 34%;
  margin-right: 4%; }
  @media screen and (max-width: 600px) {
    #footer_spacer {
      display: none; } }

footer {
  width: 100%;
  max-width: 900px;
  padding: 1em 0 2em 8.5%;
  color: black;
  font-size: 0.9em; }
  @media screen and (max-width: 600px) {
    footer {
      padding-left: 0; } }
  footer #footer_name {
    font-weight: bold; }
  footer a, footer span {
    display: block;
    padding: 0.5em 0; }
  footer .xs_invisible {
    display: none; }
  footer a {
    color: black;
    margin: 0;
    padding: 0.5em 0;
    border-bottom: black dashed 1px;
    text-decoration: none; }
    footer a:hover {
      border-bottom: black solid 1px; }

.btn {
  display: inline-block;
  border: solid white 1px;
  text-transform: uppercase;
  padding: 1em;
  font-size: 0.75em;
  font-weight: bold;
  text-decoration: none; }

a:hover.read_more {
  background-color: white; }

.read_more_container {
  margin: 2em 0; }

@media screen and (min-width: 600px) {
  .drawer-hamburger {
    display: none; } }

@media screen and (max-width: 600px) {
  /*!------------------------------------*    Base
\*!------------------------------------*/
  .drawer-nav {
    position: fixed;
    z-index: 101;
    top: 0;
    overflow: hidden;
    width: 16.25rem;
    height: 100%;
    color: #222;
    background-color: #fff; }
  .drawer-brand {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 3.75rem;
    display: block;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    text-decoration: none;
    color: #222; }
  .drawer-menu {
    margin: 0;
    padding: 0;
    list-style: none; }
  .drawer-menu-item {
    font-size: 1rem;
    display: block;
    padding: 0.75rem;
    text-decoration: none;
    color: #222; }
  .drawer-menu-item:hover {
    text-decoration: underline;
    color: #555;
    background-color: transparent; }
  /*! overlay */
  .drawer-overlay {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2); }
  .drawer-open .drawer-overlay {
    display: block; }
  /*!------------------------------------*    Left
\*!------------------------------------*/
  .drawer--left .drawer-nav {
    left: -16.25rem;
    -webkit-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1); }
  .drawer--left.drawer-open .drawer-nav,
  .drawer--left .drawer-hamburger,
  .drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
    left: 0; }
  .drawer--left.drawer-open .drawer-hamburger {
    left: 16.25rem; }
  /*!------------------------------------*    Hamburger
\*!------------------------------------*/
  .drawer-hamburger {
    position: fixed;
    z-index: 104;
    top: 0;
    display: block;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 2rem;
    padding: 0;
    padding-top: 18px;
    padding-right: 0.75rem;
    padding-bottom: 30px;
    padding-left: 0.75rem;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
    background-color: transparent; }
  .drawer-hamburger:hover {
    cursor: pointer;
    background-color: transparent; }
  .drawer-hamburger-icon {
    position: relative;
    display: block;
    margin-top: 10px; }
  .drawer-hamburger-icon,
  .drawer-hamburger-icon:before,
  .drawer-hamburger-icon:after {
    width: 100%;
    height: 2px;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    background-color: #222; }
  .drawer-hamburger-icon:before,
  .drawer-hamburger-icon:after {
    position: absolute;
    top: -10px;
    left: 0;
    content: ' '; }
  .drawer-hamburger-icon:after {
    top: 10px; }
  .drawer-open .drawer-hamburger-icon {
    background-color: transparent; }
  .drawer-open .drawer-hamburger-icon:before,
  .drawer-open .drawer-hamburger-icon:after {
    top: 0; }
  .drawer-open .drawer-hamburger-icon:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .drawer-open .drawer-hamburger-icon:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  /*!------------------------------------*    accessibility
\*!------------------------------------*/
  /*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */
  .sr-only {
    position: absolute;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0; }
  /*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */
  .sr-only-focusable:active,
  .sr-only-focusable:focus {
    position: static;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto;
    margin: 0; }
  /*!------------------------------------*    Sidebar
\*!------------------------------------*/
  .drawer--sidebar {
    background-color: #fff; }
  .drawer--sidebar .drawer-contents {
    background-color: #fff; } }

@media screen and (max-width: 600px) and (min-width: 64em) {
  .drawer--sidebar .drawer-hamburger {
    display: none;
    visibility: hidden; }
  .drawer--sidebar .drawer-nav {
    display: block;
    -webkit-transform: none;
    transform: none;
    position: fixed;
    width: 12.5rem;
    height: 100%; }
  /*! Left */
  .drawer--sidebar.drawer--left .drawer-nav {
    left: 0;
    border-right: 1px solid #ddd; }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 12.5rem; }
  /*! Right */
  .drawer--sidebar.drawer--right .drawer-nav {
    right: 0;
    border-left: 1px solid #ddd; }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 12.5rem; }
  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 48rem; } }

@media screen and (max-width: 600px) and (min-width: 75em) {
  .drawer--sidebar .drawer-nav {
    width: 16.25rem; }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 16.25rem; }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 16.25rem; }
  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 60rem; } }

@media screen and (max-width: 600px) {
  /*!------------------------------------*    Navbar
\*!------------------------------------*/
  .drawer--navbarTopGutter {
    padding-top: 3.75rem; }
  .drawer-navbar .drawer-navbar-header {
    border-bottom: 1px solid #ddd;
    background-color: #fff; }
  .drawer-navbar {
    z-index: 102;
    top: 0;
    width: 100%; }
  /*! .drawer-navbar modifier */
  .drawer-navbar--fixed {
    position: fixed; }
  .drawer-navbar-header {
    position: relative;
    z-index: 102;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 3.75rem;
    padding: 0 0.75rem;
    text-align: center; }
  .drawer-navbar .drawer-brand {
    line-height: 3.75rem;
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    text-decoration: none; }
  .drawer-navbar .drawer-brand:hover {
    background-color: transparent; }
  .drawer-navbar .drawer-nav {
    padding-top: 3.75rem; }
  .drawer-navbar .drawer-menu {
    padding-bottom: 7.5rem; } }

@media screen and (max-width: 600px) and (min-width: 64em) {
  .drawer-navbar {
    height: 3.75rem;
    border-bottom: 1px solid #ddd;
    background-color: #fff; }
  .drawer-navbar .drawer-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0; }
  .drawer-navbar .drawer-menu--right {
    float: right; }
  .drawer-navbar .drawer-menu li {
    float: left; }
  .drawer-navbar .drawer-menu-item {
    line-height: 3.75rem;
    padding-top: 0;
    padding-bottom: 0; }
  .drawer-navbar .drawer-hamburger {
    display: none; }
  .drawer-navbar .drawer-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .drawer-navbar .drawer-menu {
    padding: 0; }
  /*! dropdown */
  .drawer-navbar .drawer-dropdown-menu {
    position: absolute;
    width: 16.25rem;
    border: 1px solid #ddd; }
  .drawer-navbar .drawer-dropdown-menu-item {
    padding-left: 0.75rem; } }

@media screen and (max-width: 600px) {
  /*!------------------------------------*    Dropdown
\*!------------------------------------*/
  .drawer-dropdown-menu {
    display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff; }
  .drawer-dropdown-menu > li {
    width: 100%;
    list-style: none; }
  .drawer-dropdown-menu-item {
    line-height: 3.75rem;
    display: block;
    padding: 0;
    padding-right: 0.75rem;
    padding-left: 1.5rem;
    text-decoration: none;
    color: #222; }
  .drawer-dropdown-menu-item:hover {
    text-decoration: underline;
    color: #555;
    background-color: transparent; }
  /*! open */
  .drawer-dropdown.open > .drawer-dropdown-menu {
    display: block; }
  /*! drawer-caret */
  .drawer-dropdown .drawer-caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 4px;
    -webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
    transition: opacity .2s ease, -webkit-transform .2s ease;
    transition: transform .2s ease, opacity .2s ease;
    transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent; }
  /*! open */
  .drawer-dropdown.open .drawer-caret {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }
  /*!------------------------------------*    Container
\*!------------------------------------*/
  .drawer-container {
    margin-right: auto;
    margin-left: auto; } }

@media screen and (max-width: 600px) and (min-width: 64em) {
  .drawer-container {
    max-width: 60rem; } }

@media screen and (max-width: 600px) and (min-width: 75em) {
  .drawer-container {
    max-width: 70rem; } }

@media screen and (max-width: 600px) {
  .drawer-nav {
    padding: 10px;
    width: calc(16.25rem - 10px); }
  .drawer-hamburger {
    background-color: #ffd400;
    padding: 20px;
    padding-bottom: 28px; } }
